@font-face { font-family: 'astomafont';
				src: url(Biondi.ttf);}
@font-face {font-family: 'corporate';
				src: url(Corporate.ttf);}
@font-face {font-family: 'corporatexbold';
				src: url(CorporateXtraBold.ttf);}

@font-face {
    font-family: 'corporate_s_bqbold';
    src: url('corporatextrabold-webfont.eot');
    src: url('corporatextrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('corporatextrabold-webfont.woff2') format('woff2'),
         url('corporatextrabold-webfont.woff') format('woff'),
         url('corporatextrabold-webfont.ttf') format('truetype'),
         url('corporatextrabold-webfont.svg#corporate_s_bqbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'corporate_s_bqregular';
    src: url('corporate-webfont.eot');
    src: url('corporate-webfont.eot?#iefix') format('embedded-opentype'),
         url('corporate-webfont.woff2') format('woff2'),
         url('corporate-webfont.woff') format('woff'),
         url('corporate-webfont.ttf') format('truetype'),
         url('corporate-webfont.svg#corporate_s_bqregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
		
		
body {
margin:0;
font-size:100%;
}



/* unvisited link */
a:link {
    color: #fab289;
	text-decoration: none;
}

/* visited link */
a:visited {
    color: #fab289;
	text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #fab289;
	text-decoration: none;
}

/* selected link */
a:active {
    color: #fab289;
	text-decoration: none;
}				

/* Navigationsmenü */
.navlink, .navlink:visited, .navlink:link {
	color: #ffffff;
	text-decoration: none;
}

.navlink, .navlink:hover{
	color: #fab289;
	text-decoration: none;
}

.logo {
	float: left;
	position: absolute;
	margin-left: 20%;
	margin-bottom: 5%;
	
}

.contact {
	font-size: 23px; /*1.45em /  */
	color: #fab289;
	font-family:corporate_s_bqregular;
	float: left;
	position: relative;
	margin-left: 78%;
	text-align: center;
	margin-top: 70px;
	margin-bottom: 2%;
}

#ImageSlogan {
	width:auto;
	height:auto;
	min-width: 100%;
	min-height: 300px;
	float: left;
	background-image: url(../Image2.jpg);
	background-size: cover; 
	position: relative;
	text-align: center;
	text-transform: uppercase;
}

#Slogan1 {
	font-family:corporate_s_bqregular;
	font-size: 2.55em; /*1.45em /  */
	white-space: nowrap;
	color: #fab289;
	margin: 0;
    position: absolute;
    top: 42%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) 
	
}
#Slogan2 {
	font-family:corporate_s_bqbold;
	font-size: 2.75em; /*1.45em /  */
	/* white-space: nowrap; */
	color: #ffffff;
	vertical-align: middle;
	position: relative;
	margin: 0;
    position: absolute;
    top: 58%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) 
}

#navigation {
	background-color: #426889; /* dunkelblau */
	width:auto;
	height:auto;
	min-width: 100%;
	float: left;
	position: relative;
	text-align: center;
	text-transform: uppercase;
		
}

#navigation li {
	display: inline;
	list-style-type: none;
	font-family:corporate_s_bqbold;
	font-size: 1em; /*1.45em /  */
	color: #ffffff;
	border: 0px solid #fab289;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
		
}


#content {
	background-color: #ffffff; /* dunkelblau */
	width:auto;
	height:auto;
	min-width: 80%;
	float: left;
	margin-left: 20%;
	margin-top: 60px;
	position: relative;
	text-align: left;
	
	
}

.large  #Slogan1{
	font-size: 2.55em;
}

.large  #Slogan2{
	font-size: 2.75em;
}

.small #Slogan1{
	font-size: 1.75em;
}

.small #Slogan2{
	font-size: 1.55em;
}

p {
	color: #6E6E6E;
	font-family:'corporate_s_bqregular';
	font-size: 1em;
	text-align: left;
}
h1{	
	display:inline;margin:0px;
	color: #426889;
	font-family:'corporate_s_bqbold';
	font-size: 1em;
	text-align: left;
	text-transform: uppercase;
}
h3 {
	margin:0px;
	font-family:'astomafont';
	text-align: center;
}
h4 {
	color: #426889;
	font-family:'corporate_s_bqbold';
	font-size: 14pt;
	margin-bottom: 8%;
	text-align: center;
}

li {
	color: #6E6E6E;
	font-family:'corporate_s_bqregular';
	/* font-size: 1.4em; */
	text-align: left;
}

ul {
	padding-left:1em;
}


.footer1{
	font-family:'corporate_s_bqregular';
	float: left;
	width: 270px;
	margin-left:15%;
	margin-top:2%;
}
.footer2{
	font-family:'corporate_s_bqregular';
	float: left;
	width: 270px;
	margin-left:2%;
	margin-top:2%;
}
.footer3{
	font-family:'corporate_s_bqregular';
	float: left;
	width: 270px;
	margin-left:2%;
	margin-top:2%;
}
.footer4{
	font-family:'corporate_s_bqregular';
	float: right;
	width: 270px;
	margin-right:15%;
	margin-top:2%;
}
.footerContent {
	color: #6E6E6E;
	font-family:'corporate_s_bqregular';
	text-align: center;
}	



#footer {
	text-align: center;
	width:80%;
	min-width: 720px;
	max-width: 80em;
}



table {
	text-align: center;
	vertical-align: top;
	width:80%;
	min-width: 720px;
	max-width: 80em;
	float: left;
	margin-right: 22%;
	margin-left: 15%;	
	margin-top:2%;
}	

th {
	color: #426889;
	font-family:'corporate_s_bqbold';
	vertical-align: top;
	font-size: 1em;
	text-transform: uppercase;
	width:250px;
}


td {
	color: #6E6E6E;
	font-family:'corporate_s_bqregular';
	vertical-align: top;
	font-size: 1em;
	margin-top: 8%;
	valign: top;
}


#left, #right {
width: 33%;
}
#left {
float:left;
}
#right {
float:right;
}